RubyGems Navigation menu

Reverse dependencies for aws-sdk-iotdataplane Latest version of the following gems require aws-sdk-iotdataplane

Total downloads 34,680,527

For this version 565,474

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: